import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/InlineDateTimePickerSection/InlineDateTimePickerSection';

export default function Home() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
